Upgade mariadb to 10.1 in debian jessie

Discussion in 'Installation/Configuration' started by niux, Aug 23, 2016.

  1. niux

    niux New Member

    Hello, I have a ISPConfig (3.0.5.4p9) with debian 8 and mariadb and I need to install moodle 3.1 (requires mysql 5.5.31 or higher), so, my question is: there are any problem with ISPConfig or incompatibility if I upgrade my current mariadb install (10.0) to the latest (10.1)?
    Here is the procedure:
    sudo apt-get install software-properties-common
    sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 0xcbcb082a1bb943db
    sudo add-apt-repository 'deb [arch=amd64,i386] http://mirror.edatel.net.co/mariadb/repo/10.1/debian jessie main'

    Once the key is imported and the repository added you can install MariaDB with:

    sudo apt-get update
    sudo apt-get install mariadb-server

    Source: https://downloads.mariadb.org/maria...an&distro_release=jessie--jessie&version=10.1
     

Share This Page